LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TextPortion.idl File Reference
`import "com/sun/star/beans/XTolerantMultiPropertySet.idl";`
`import "com/sun/star/container/XContentEnumerationAccess.idl";`
`import "com/sun/star/text/TextRange.idl";`
`import "com/sun/star/text/XTextContent.idl";`
`import "com/sun/star/text/XTextField.idl";`
`import "com/sun/star/text/XFootnote.idl";`

Go to the source code of this file.

## Classes
service | TextPortion
| A TextPortion is a piece of text within a paragraph that does not contain changes of its attributes inside. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.